package com.doverfuelingsolutions.issp.view.util

object ClickUtils {
    private var lastClickTime:Long = 0L
    private val SINGLECLICKTIME:Long = 1000L


    fun isFastClick():Boolean{
        val clickTime = System.currentTimeMillis()
        if (clickTime - lastClickTime < SINGLECLICKTIME) return true

        lastClickTime = clickTime
        return false
    }
}